Bug 58163

Summary: Should MediaControls::changedNetworkState fiddle with Fullscreen controls?
Product: WebKit Reporter: Dimitri Glazkov (Google) <dglazkov>
Component: MediaAssignee: Dimitri Glazkov (Google) <dglazkov>
Status: RESOLVED FIXED    
Severity: Normal CC: eric.carlson, jer.noble
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: PC   
OS: OS X 10.5   
Bug Depends on: 53020    
Bug Blocks:    
Attachments:
Description Flags
Patch eric.carlson: review+

Description Dimitri Glazkov (Google) 2011-04-08 13:59:12 PDT
And if not, where should this go? This is based on the feedback on bug 53020.
Comment 1 Dimitri Glazkov (Google) 2011-04-11 15:28:36 PDT
Created attachment 89102 [details]
Patch
Comment 2 Dimitri Glazkov (Google) 2011-04-12 09:45:06 PDT
Committed r83600: <http://trac.webkit.org/changeset/83600>